#fw-section-image-with-text-f52b0bac-a150-41de-92b8-365cf313b63c {
--color-primary: #F95738;
--color-primary-rgb: 249, 87, 56;
--color-background: #f9fafa;
--color-background-rgb: 249, 250, 250;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #0a3d62;
--color-on-background-rgb: 10, 61, 98;
--color-product-image-background: #0a3d62;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);
.image-with-text__heading {
    text-align: right;
  font-size: 25px;
  font-weight: bold;
}

}
#fw-section-product-recommendations-product-default {
--color-primary: #F95738;
--color-primary-rgb: 249, 87, 56;
--color-background: #f9fafa;
--color-background-rgb: 249, 250, 250;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #0a3d62;
--color-on-background-rgb: 10, 61, 98;
--color-product-image-background: #0a3d62;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);
.collection__heading {
  font-size: 0;
  position: relative;
}

.collection__heading::after {
  content: "قد يعجبك أيضاً"; /* النص الجديد بالعربي */
  font-size: 18px;
  display: block;
}

}
#fw-section-collection-template-collection-default {
--color-primary: #F95738;
--color-primary-rgb: 249, 87, 56;
--color-background: #f9fafa;
--color-background-rgb: 249, 250, 250;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #0a3d62;
--color-on-background-rgb: 10, 61, 98;
--color-product-image-background: #0a3d62;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);
.image__object img {
    height: 95%;
}

.tile__heading {
    font-size: 1.4rem;
    font-weight: bold;
}

.tile__price {
    color: #f95738;
    font-size: 1.4rem;
    font-weight: bold;
}
}







#fw-section-password {
--color-primary: #F95738;
--color-primary-rgb: 249, 87, 56;
--color-background: #f9fafa;
--color-background-rgb: 249, 250, 250;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #f95738;
--color-on-background-rgb: 249, 87, 56;
--color-product-image-background: #f95738;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #F95738;
--color-primary-rgb: 249, 87, 56;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #f95738;
--color-on-primary-rgb: 249, 87, 56;
--color-on-background: #0a3d62;
--color-on-background-rgb: 10, 61, 98;
--color-product-image-background: #0a3d62;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
a {
    font-size: 20px;
    font-weight: bold;
}
}
#fw-section-rich-text-fd49d0f9-b825-41d0-9ecd-4d2ab4797999 {
--color-primary: #F95738;
--color-primary-rgb: 249, 87, 56;
--color-background: #f9fafa;
--color-background-rgb: 249, 250, 250;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #f95738;
--color-on-background-rgb: 249, 87, 56;
--color-product-image-background: #f95738;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-footer {
--color-primary: #F95738;
--color-primary-rgb: 249, 87, 56;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #f95738;
--color-on-primary-rgb: 249, 87, 56;
--color-on-background: #0a3d62;
--color-on-background-rgb: 10, 61, 98;
--color-product-image-background: #0a3d62;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
a {
    font-size: 20px;
    font-weight: bold;
}
.footer__copy {
    color: #f95738;
    font-weight: bold;
}



}
#fw-section-product-product-default {
--color-primary: #F95738;
--color-primary-rgb: 249, 87, 56;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #0a3d62;
--color-on-background-rgb: 10, 61, 98;
--color-product-image-background: #0a3d62;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
button[data-testid="product.add.to.cart"] span[data-cta-label=""] {
  font-size: 0; 
}

button[data-testid="product.add.to.cart"] span[data-cta-label=""]::after {
  content: "إضافة للسلة"; /* النص الجديد */
  font-size: 16px;
}


.product-drawer__heading {
  font-size: 0; /* إخفاء النص الأصلي */
}
.product-drawer__heading::after {
  content: "تمت الإضافة إلى السلة";
  font-size: 18px;
  display: block;
}

.product-drawer__subtotal-label {
  font-size: 0;
}
.product-drawer__subtotal-label::after {
  content: "المجموع";
  font-size: 16px;
}


.product-drawer__recommended-heading {
  font-size: 0;
}
.product-drawer__recommended-heading::after {
  content: "قد يعجبك أيضاً";
  font-size: 18px;
}

.button[data-product="recommended-add"] {
  font-size: 0;
}
.button[data-product="recommended-add"]::after {
  content: "إضافة للسلة";
  font-size: 14px;
}

.inline-image__cta-response--success {
  font-size: 0;
}
.inline-image__cta-response--success::after {
  content: "تمت الإضافة إلى السلة";
  font-size: 14px;
}


a.button.button--outline.button--expand[href="/cart"] {
  font-size: 0;
  position: relative;
  display: none;
}


.product-drawer__checkout-form button[name="checkout"] {
  font-size: 0;
  position: relative;
}
.product-drawer__checkout-form button[name="checkout"]::after {
  content: "إتمام الشراء";
  font-size: 16px;
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}


.inline-image__quantity {
  font-size: 0; /* نخفي النص الأصلي للكلمة */
  position: relative;
}

.inline-image__quantity::before {
  content: "الكمية: "; /* نكتب النص بالعربي */
  font-size: 16px;
}

.inline-image__quantity span[data-product-info="quantity"] {
  font-size: 16px; /* نظهر الرقم */
}


button[data-sticky-add-button] span {
  font-size: 0;
  position: relative;
  display: inline-block;
}

button[data-sticky-add-button] span::after {
  content: "إضافة للسلة"; /* النص الجديد */
  font-size: 16px;
  display: inline-block;
}


}